  

			@font-face {
			        font-family: 'Century Gothic';
			        font-style: normal;
			        font-weight: normal;
			        src: local('Century Gothic Regular'), url('GOTHIC.woff') format('woff');
				}


	  		.header
				{
				position:relative;
				z-index:12;
				top: 0px;
				width:100%;
				}
	
			.header h1#header
				{
				text-transform:uppercase;
				z-index:10;
				position:relative;
				top:15px;
				margin-bottom:18px;
				}

			.header h1 .tinyDesc
				{
				font-size:18px;/*1.2em Arial, Helvetica, sans-serif;*/
				font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, Veranda, sans-serif;
				/*-webkit-text-stroke: 0.1px;*/
				font-weight:normal;
				color:#a2957e;
				z-index:9;
				position:absolute;
				letter-spacing:9px;
				top:-16px;
				width:290px;
				/*border: 1px red solid;*/
				text-align:center;
				}

			.header h1 .tGrey
				{
				font-size:52px;/*1.2em Arial, Helvetica, sans-serif;*/
				font-family:"Century Gothic", CenturyGothic, Geneva, AppleGothic, Veranda, sans-serif;
				/*-webkit-text-stroke: 0.3px;*/
				font-weight:normal;
				color:#a2957e;
				display: inline-flex;
				margin-bottom: 40px;
				line-height: 16px;
				}

			.header h1 .tDark
				{
				font-size:52px;/*1.2em Arial, Helvetica, sans-serif;*/
				font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, Veranda, sans-serif;
				/*-webkit-text-stroke: 0.3px;*/
				font-weight:normal;
				color:#60594b;
				display: inline-flex;
				margin-bottom: 40px;
				line-height: 16px;
				}

			.header .subheader
				{
				position: relative;
				top:-24px;
				width: 95%;
				max-width: 600px;
				}

			.header .version
				{
				font-size:18px;/*1.2em Arial, Helvetica, sans-serif;*/
				font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, Veranda, sans-serif;
				/*-webkit-text-stroke: 0.2px;*/
				font-weight:normal;
				color:#ff8400;
				position:relative;
				/*top:-24px;*/
				margin-bottom: 100px;
				}
	
			.header .like
				{
				position:absolute;
				left:273px;
				vertical-align:middle;
				top:2px;
				}
	
			.header .name
				{
				position:absolute;
				z-index: 11;
				/*left:-200px;*/
				vertical-align:middle;
				font: 12px/1em Arial;
				color: black;
				top:8px;
				margin-bottom:4px;
				}

			.header a:hover{text-decoration:none}
  	
